Show / Hide Table of Contents

# Class GenerateCStrOverloadsAttribute

##### Inheritance

System.Object
GenerateCStrOverloadsAttribute

###### Namespace: FFXIVClientStructs.Interop.Attributes

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public class GenerateCStrOverloadsAttribute : Attribute

### Constructors

| Improve this Doc View Source

#### GenerateCStrOverloadsAttribute(String)

##### Declaration

    public GenerateCStrOverloadsAttribute(string ignoreArgument = null)

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | ignoreArgument |

### Properties

| Improve this Doc View Source

#### IgnoreArgument

##### Declaration

    public string IgnoreArgument { get; }

##### Property Value

Type | Description
--- | ---
System.String |